# Privacy Policies

This repository contains the current Privacy Policies for services provided by [Kumi Systems](https://kumi.systems).

## Rationale

We decided to provide our privacy policies, as well as our [Terms of Service](https://kumig.it/kumisystems/terms/), in the form of Git repositories to make them as transparent as possible: This way, you can always see exactly when each service's privacy policy was last changed and which changes were made. And as all of our commits are signed with GPG keys, you always know that what you see on the main branch is really the authentic, current text. Plus, it gives us the option to collaborate on future changes to our policies, so you can even contribute your own ideas in the form of issues or pull requests!

## PGP keys

Currently, the following keys are allowed to sign off on commits to the main branch:

* 517ED64013ACC507B211ADB4ECBCC9082395383F
* 4B38B2786183CE4E602DBA4B5D1CE6AF1805ECA2

Any change to this list also needs to be signed by one of those keys.

## Policies

We are migrating our policies here one by one. So far, the following privacy policies are part of this repo:

| Name                    | Type        | German Text                                    | English Text                                   |
|-------------------------|-------------|------------------------------------------------|------------------------------------------------|
| EXP360 Router Assistant | Android App | [routerassistant/de.md](routerassistant/de.md) | [routerassistant/en.md](routerassistant/en.md) |
| Mirror Service          | Website     |                                                | [mirror/PRIVACY](mirror/PRIVACY)               |