# EXP360 Router Assistant Privacy Policy

At [EXP360](https://exp360.com), we take the privacy of our users seriously. That's why our Router Assistant app, developed by [Kumi Systems](https://kumi.systems), does not collect, store, or share any personal information about our users.

The app only uses the device's local IP address to connect to the router and make necessary configurations, but this information is only stored within the app, cannot be used to identify you or your device, and is not shared with us or any third parties.

We do not use any third-party analytics or tracking services in our app. We do not use cookies or any other tracking technologies in our app.

## Location Permission

The app requests permission to access the device's location. This permission is required to determine the device's IP address and connect to the router, because public IP addresses can be used to determine your location. However, our app only accesses the IP address of the Wi-Fi router you are currently connected to in order to connect to it and allow you to configure it. No location data is retrieved, stored or shared with us or any third parties.

In summary, our Router Assistant app does not collect, store or share any personal information about our users. If you have any questions or concerns about our privacy practices, please contact your EXP360 account manager.

This policy was last modified on January 30, 2023. It may be updated from time to time and the latest version will always be available on [KumiGit](https://kumig.it/kumisystems/privacy/) and linked to from the app's "About" page.